[Common]
SignalSender=true
BalanceController=false
IsVoltageLimited=true
ShowMessage=false
ForceRestore=false
ZeroMinuteUnit=true
Version=Common
B29CH288=false
StandardDeviationEnabled=false
ShowSensorCfg=false
ShowSensorCalibration=false
ShowWave = false
IsSupportBridgeQuarter=false
IsUseMatchChn =false
IsSpecial43018Demarcate = false
;是否支持1/4桥（120欧姆）
IsSupportBridgeType7 = true
;是否支持1/4桥（350欧姆）
IsSupportBridgeType8 = true

[Strain]
MaxScope=99990

[Voltage]
ShowMeasureValue=true
AbsStat=true
MaxScope=99990
Multiple=false

[ItemDefines]
IsLimited=false
ItemCount=2
Item1=StrainValue
Item2=VoltageValue

[NotNeedGnd]
;电压示值误差标定 交流电标定，是否需要接地
;Count为非接地平衡清零数量
Count =3
;接口类型，仪器id，调理器通道类型
Info0 = 6,39,1
Info1 = 6,41,1
Info2 = 7,56,14
